<ART ID="1250059" PID="2309" JID="141" BPAGE="1250059-1" EPAGE="1250059-10" PII="S0129183112500593" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ROLE OF EDGES IN COMPLEX NETWORK EPIDEMIOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAO</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183112500593AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHI-HONG</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0129183112500593AF002"></X-REF>
</AUT>
<AUT>
<FNM>HUI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183112500593AF002"></X-REF>
</AUT>
<AUT>
<FNM>FEI</FNM>
<SNM>XIE</SNM>
<X-REF REFID="S0129183112500593AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHAO</FNM>
<SNM>CHEN</SNM>
<EAD>chaochencs@hotmail.com</EAD>
<X-REF REFID="S0129183112500593AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500593AF001">Science and Technology on Information Systems Engineering Laboratory, National University of Defense Technology, Changsha 410073, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500593AF002">College of Information Systems and Management, National University of Defense Technology, Changsha 410073, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 April 2012</RE>
<AC>5 July 2012</AC>
<![CDATA[<PUB>15 August 2012</PUB>]]>
</HIST>
<ABST>
<P>In complex network epidemiology, diseases spread along contacting edges between individuals and different edges may play different roles in epidemic outbreaks. Quantifying the efficiency of edges is an important step towards arresting epidemics. In this paper, we study the efficiency of edges in general susceptible-infected-recovered models, and introduce the <IT>transmission capability</IT> to measure the efficiency of edges. Results show that deleting edges with the highest transmission capability will greatly decrease epidemics on scale-free networks. Basing on the message passing approach, we get exact mathematical solution on configuration model networks with edge deletion in the large size limit.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>SIR model</KWD>
<KWD>edge deletion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>87.23.Ge</KWD>
<KWD>64.60.aq</KWD>
</KWDG>
</FRONT>
</ART>
