<ART ID="1250061" PID="2309" JID="141" BPAGE="1250061-1" EPAGE="1250061-16" PII="S0129183112500611" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOWARDS A STATISTICAL PHYSICS OF HUMAN MOBILITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GALLOTTI</FNM>
<SNM>RICCARDO</SNM>
<X-REF REFID="S0129183112500611AF001"></X-REF>
</AUT>
<AUT>
<FNM>BAZZANI</FNM>
<SNM>ARMANDO</SNM>
<EAD>bazzani@bo.infn.it</EAD>
<X-REF REFID="S0129183112500611AF001"></X-REF>
</AUT>
<AUT>
<FNM>RAMBALDI</FNM>
<SNM>SANDRO</SNM>
<X-REF REFID="S0129183112500611AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500611AF001">Department of Physics, University of Bologna and INFN Bologna, via Irnerio 46, 40126 Bologna, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 June 2012</RE>
<AC>19 July 2012</AC>
<![CDATA[<PUB>18 September 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we extend some ideas of statistical physics to describe the properties of human mobility. From a physical point of view, we consider the statistical empirical laws of private cars mobility, taking advantage of a GPS database which contains a sampling of the individual trajectories of 2% of the whole vehicle population in an Italian region. Our aim is to discover possible "universal laws" that can be related to the dynamical cognitive features of individuals. Analyzing the empirical trip length distribution we study if the travel time can be used as universal cost function in a mesoscopic model of mobility. We discuss the implications of the elapsed times distribution between successive trips that shows an underlying Benford's law, and we study the rank distribution of the average visitation frequency to understand how people organize their daily agenda. We also propose simple stochastic models to suggest possible explanations of the empirical observations and we compare our results with analogous results on statistical properties of human mobility presented in the literature.</P>
</ABST>
<KWDG>
<KWD>Statistical physics</KWD>
<KWD>human mobility</KWD>
<KWD>GPS data</KWD>
<KWD>power-law distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
