<ART ID="1250060" PID="2309" JID="141" BPAGE="1250060-1" EPAGE="1250060-16" PII="S012918311250060X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>USING VARIABLE SPEED LIMITS TO ELIMINATE WIDE MOVING JAMS:</MTI>
<RTI>Elimination of WMJ: Study on Three-Phase Traffic Theory</RTI>
<STI>A STUDY BASED ON THREE-PHASE TRAFFIC THEORY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YIZHI</FNM>
<SNM>WANG</SNM>
<EAD>wang-yz06@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S012918311250060XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YI</FNM>
<SNM>ZHANG</SNM>
<EAD>zhyi@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S012918311250060XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANMING</FNM>
<SNM>HU</SNM>
<EAD>hujm@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S012918311250060XAF001"></X-REF>
</AUT>
<AUT>
<FNM>LI</FNM>
<SNM>LI</SNM>
<EAD>li-li@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S012918311250060XFN001"></X-REF>
<X-REF REFID="S012918311250060XAF001"></X-REF>
</AUT>
<FTN ID="S012918311250060XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S012918311250060XAF001">Department of Automation, Tsinghua National Laboratory for Information, Science and Technology (TNList), Tsinghua University, Beijing, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 May 2012</RE>
<AC>5 July 2012</AC>
<![CDATA[<PUB>18 August 2012</PUB>]]>
</HIST>
<ABST>
<P>One frequently observed congested traffic flow pattern is wide moving jam (WMJ), in which the average vehicle speed is very low and the density is very high. In some recent studies, variable speed limits (VSL) were proposed as effective measures to eliminate or abate the influence of jam waves. However, in most of these studies, the stochastic features of driving behaviors and the resulting uncertainty of traffic flow dynamics were not fully considered. In this paper, we use cellular automaton (CA) model-based simulations to test the performances of different VSL control strategies and apply the three-phase traffic theory to further analyze the obtained results. Based on the simulation results, we got two novel findings. Firstly, we observed seven, instead of the previously assumed six, states of traffic flow in the evolution process of WMJ, when VSL were applied. Secondly and more importantly, we found that inappropriate speed limit may induce new WMJ and exaggerate congestions in two ways: one way corresponds to an <F>F &#x2192; J</F> transition and the other corresponds to an <F>F &#x2192; S &#x2192; J</F> transition. Based on these findings, the appropriate lower bound of VSL was finally discussed in this paper.</P>
</ABST>
<KWDG>
<KWD>Traffic flow</KWD>
<KWD>cellular automata</KWD>
<KWD>variable speed limits</KWD>
<KWD>jam wave elimination</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>45.70.Vn</KWD>
<KWD>05.40.-a</KWD>
</KWDG>
</FRONT>
</ART>
